
.megamenu .adress {}.megamenu .adress label {
    float: left;
    width: 100%;
}

.megamenu {
    margin: 0 !important;
    padding: 7px 0 7px 0;
    width: 100%;
    list-style: none;
    display: inline-block;
    position: relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.megamenu li {
    float: left;
    display: inline
	overflow-y:auto;
}
.megamenu>li>a {
  padding: 7px 17px 10px 17px;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #fff;
  margin:0px !important;
  font-weight: normal; border-right: 0px solid #998768;
}






.megamenu>li:hover>a,
.megamenu>li.active>a {
    background: #dbdbdb
}
.megamenu>li.right {
    float: right
}
.megamenu .dropdown,
.megamenu .dropdown li .dropdown {
    list-style: none;
    margin: 0px 0 0 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 999;
    width: 160px;

    background: #383838;
}
.megamenu .dropdown {
	margin:11px 0 0 0;
}
.megamenu .dropdown li .dropdown {
    left: 160px;
    top: inherit
}
.megamenu .dropdown li {
    clear: both;
    width: 100%;
    border-bottom: solid 1px rgba(0, 0, 0, 0.1)
}
.megamenu .dropdown li:last-child {
    border-bottom: 0; border:0;
}
.megamenu .dropdown li a {
    float: left;
    width: 100%;
    padding: 7px 15px;
    text-decoration: none;
    display-left: block;
	border:0;
    font-size: 14px;
    color: #fff;
    background: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out;
    -webkit-transition: color .4s ease-in-out;
    -o-transition: color .4s ease-in-out
}
.megamenu .dropdown li:hover>a {
    background: #1862bd;
}

.megapanel .row .col1 ul{ list-style:none;}
.megapanel .row .col1 ul li a{ text-decoration: none; color:#746458 !important; width:100% !important; font: 9pt arial; text-transform:uppercase;}
.megapanel .row .col1 ul li{ width:96% !important; float:left; padding:5px 0 5px 5px;} .megapanel .row .col1 ul li:hover{ background:#f5eee8; border-left: 2px solid #ad9673}
.megamenu>li>.megapanel {
	height:auto;
	overflow:auto !important;
    position: absolute;
    display: none;
    background: #fff;
    width: 100.2%;
	margin:2px 0 0 0;
    top: 29px;
    left: -1px;
    z-index: 99;
    padding: 20px 30px 20px;
    border: solid 1px #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.megamenu .megapanel ul {
    margin: 0;
    padding: 0
}
.megamenu .megapanel img {
    width: 100%;
    border: solid 1px #dedede;
    cursor: pointer;
    -webkit-transition: border .3s linear;
    -moz-transition: border .3s linear;
    -o-transition: border .3s linear;
    transition: border .3s linear
}
.megamenu .megapanel img:hover {
    border: solid 1px #777
}
.megamenu form.contact input,
.megamenu form.contact textarea {
    font-family: Calibri, Arial;
    font-size: 16px;
    color: #444;
    outline: 0
}
.megamenu form.contact input[type="text"],
.megamenu form.contact textarea {
    width: 100%;
    margin-bottom: 20px;
    padding: 5px 10px;
    border: solid 1px #dedede;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border .3s linear;
    -moz-transition: border .3s linear;
    -o-transition: border .3s linear;
    transition: border .3s linear
}
.megapanel .row {
    width: 100%;
    margin-top: 15px
}
.megapanel .row:first-child {
    margin-top: 0
}
.megapanel .row:before,
.megapanel .row:after {
    display: table;
    content: "";
    line-height: 0
}
.megapanel .row:after {
    clear: both
}
.megapanel .row .col1,
.megapanel .row .col2,
.megapanel .row .col3,
.megapanel .row .col4,
.megapanel .row .col5,
.megapanel .row .col6 {
    display: block;
    width: 100%;
    min-height: 20px;
    float: left;
    margin-left: 2.127659574468085%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	color:#000; text-decoration:none;
}
.megapanel .row [class*="col"]:first-child {
    margin-left: 0
}
.megapanel .row .col1 {
    width: 22%;
	color:#000 !important;
	text-decoration:none !important; 
}
.megapanel .row .col2 {
    width: 31.914893617021278%
}
.megapanel .row .col3 {
    width: 48.93617021276595%
}
.megapanel .row .col4 {
    width: 65.95744680851064%
}
.megapanel .row .col5 {
    width: 82.97872340425532%
}
.megapanel .row .col6 {
    width: 100%
}
.megamenu>li.showhide {
    display: none;
    width: 100%;
    height: 50px;
    cursor: pointer;
    color: #555;
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
    background: #eee;
}
.megamenu>li.showhide span.title {
    margin: 15px 0 0 25px;
    float: left
}
.megamenu>li.showhide span.icon1:after {
    position: absolute;
    content: "";
    right: 25px;
    top: 15px;
    height: 3px;
    width: 25px;
    font-size: 50px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    z-index: 1
}
.megamenu>li.showhide span.icon2:after {
    position: absolute;
    content: "";
    right: 25px;
    top: 27px;
    height: 3px;
    width: 25px;
    font-size: 50px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    z-index: 1
}

.skyblue,
.skyblue>li.showhide {
    background: none;
}
.skyblue li>a,
.skyblue>li.showhide span {
    color: #fff
}

.skyblue>li:hover>a,
.skyblue>li.active>a {
    color: #fff;
    background: #1862bd;
}

.skyblue .dropdown li{	font-size:10px; font-weight:normal;
}
.skyblue .dropdown li:hover>a {
    color: #fff;
    background: #1862bd;
}


.skyblue .megapanel img:hover,
.skyblue form.contact input[type="text"]:focus,
.skyblue form.contact textarea:focus {
    border: solid 1px #0194be
}
.skyblue form.contact input[type="submit"] {
    background: #0194be
}





@media(max-width:800px) {
    .megamenu>li {
        display: block;
        width: 100%;
        border-bottom: solid 1px rgba(0, 0, 0, 0.1);
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box; padding:5px 0;
		
		
    }
	.megamenu{ z-index:9999 !important; padding:0;}
	
    .megamenu>li:hover,
    .megamenu>li.active {
        border-top: 0
    }
    .megamenu>li>a {
        padding: 2px 25px; border:none
    }
    .megamenu>li:hover>a,
    .megamenu>li.active>a {
        padding: 2px 25px
    }
    .megamenu a {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box
    }
    .megamenu .dropdown,
    .megamenu .dropdown li .dropdown {
        width: 100%;
        display: none;
        left: 0;
        border-left: 0;
        position: static;
        border: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box
    }
    .megamenu .dropdown li {
        background: #383838 !important;
        border: 0
    }
    .megamenu .dropdown>li>a {
        padding-left: 40px!important
    }
    .megamenu>li>.megapanel {
        position: static;
        margin-top: 0px
    }
    .megapanel .row [class*="col"] {
        float: none;
        display: block;
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    .megapanel .row:first-child [class*="col"]:first-child {
        margin-top: 0
    }
    .megapanel .row {
        margin-top: 0
    }
    .black {
        background: #222
    }
	
	

}